/*CSS Document*/
/*base*/
body{width: 100%;min-width: 1200px;}
.main{width: 1200px;}
/*处理滚动条*/
html {overflow-y: scroll;}
:root {overflow-y: auto;overflow-x: hidden;}
:root body {position: absolute;}
body {width: 100vw;overflow: hidden;}
/*header*/
.zg-wrap-header{
    background: #0d2e57;
}
.zg-header{
    height: 48px;
    padding-top: 12px;
}
.zg-header .zg-logo{
    display: block;
    margin-left: 89px;
}
.zg-header .zg-nav-top{
    padding-top: 14px;
    margin-left: 52px;
}
.zg-header .zg-nav-top li{
    float: left;
    height: 16px;
    padding: 0 20px;
    white-space: nowrap;/*不折行*/
    border-right: 1px solid #fff;
}
.zg-header .zg-nav-top li a{
    display: block;
    font: 16px/1 "微软雅黑";
    color: #fff;
}
.zg-header .zg-nav-top li a:hover{
    color: #fcff00;
}
.zg-header .zg-tel{
    height: 16px;
    padding-top: 14px;
    margin-right: 106px;
    font: 16px/1 "微软雅黑";
    color: #fff;
    text-align: right;
}
/*banner*/
.zg-wrap-banner1{
    background: url("../images/zg-wrap-banner1.jpg") no-repeat center bottom;
}
.zg-banner1{
    position: relative;
    height: 616px;
    background: url("../images/zg-banner1.jpg") no-repeat;
}
.zg-banner1 img{
    position: absolute;
}
.banner-bird{
    right: 127px;
    top: 178px;
    z-index: 2;
}
.banner-flag{
    left: 154px;
    top: 276px;
    z-index: 2;
    opacity: 0;
}
.banner-subtitle{
    right: 238px;
    top: 197px;
    z-index: 1;
}
.banner-bar{
    position: absolute;
    right: 216px;
    bottom: 14px;
    z-index: 2;
    width: 481px;
    height: 82px;
    background: url("../images/banner-bar.png") no-repeat;
}
.img-text1{
    left: 6px;
    top: 24px;
}
.img-text2{
    left: 170px;
    top: 24px;
}
.img-text3{
    left: 332px;
    top: 24px;
}
.zg-wrap-banner2{
    background: url("../images/zg-wrap-banner2.jpg") no-repeat center bottom;
}
.zg-banner2{
    position: relative;
    height: 281px;
    padding-top: 66px;
    background: url("../images/zg-banner2.jpg") no-repeat;
}
.banner-text{
    position: relative;
    width: 954px;
    height: 176px;
    margin: 0 auto;
    background: url("../images/banner-text.png") no-repeat;
}
.banner-ttile{
    position: absolute;
    left: 60px;
    top: 52px;
}
.banner-text p{
    padding-top: 48px;
    margin-left: 60px;
    font: 24px/40px "Microsoft Yahei";
    color: #333;
    text-indent: 5em;
    letter-spacing: 3px;
}
/*common*/
.zg-title-box{
    position: relative;
    height: 44px;
}
.zg-title-h2{
    height: 44px;
    font: bold 44px/1 "Microsoft Yahei";
    color: #333;
    text-align: center;
}
.icon-title-left{
    position: absolute;
    left: 420px;
    top: 0;
}
.icon-title-right{
    position: absolute;
    right: 420px;
    top: 0;
}
.zg-title-desc{
    margin: 20px 0 30px;
    font: 30px/1 "Microsoft Yahei";
    color: #666;
    text-align: center;
}
.zg-title-desc span{
    display: inline-block;
}
/*招录亮点*/
.zg-wrap-recruit{
    background: url("../images/zg-wrap-recruit.jpg") no-repeat center bottom;
}
.zg-recruit{
    height: 643px;
    padding-top: 71px;
}
.recruit-container{
    width: 1190px;
    height: 411px;
    margin: 0 auto;
}
/*卷轴*/
.scroll-content{
    position: relative;
    width: 1190px;
    height: 411px;
}
.l-pic-index{
    position: absolute;
    left: 564px;
    z-index:2;
    width:31px;
    height:411px;
    background: url("../images/j1.png") no-repeat right 0;
}
.r-pic-index{
    position: absolute;
    right: 564px;
    z-index: 2;
    width:31px;
    height:411px;
    background: url("../images/j4.png") no-repeat left 0;
}
.l-bg-index{
    position: absolute;
    left: 595px;
    z-index: 1;
    width:31px;
    height:411px;
    background: url("../images/j2.png") right 0 no-repeat;
}
.r-bg-index{
    position: absolute;
    right: 595px;
    z-index: 1;
    width:31px;
    height:411px;
    background: url("../images/j3.png") 0 0 no-repeat;
}
.recruit-content{
    display: none;
    overflow: hidden;
    zoom:1;
    position: absolute;
    z-index: 5;
    width:1014px;
    height:326px;
    left:85px;
    top:39px;
    color: #2e2e2e;
}
.recruit-tab{
    height: 58px;
 }
.recruit-tab li{
    float: left;
    width: 208px;
    height: 54px;
    margin-right: 58px;
    font: bold 24px/54px "Microsoft Yahei";
    color: #fff;
    text-align: center;
    background: none;
    border: 1px solid #fff;
    cursor: pointer;
}
.recruit-tab li.last{
    margin-right: 0;
}
.recruit-tab li.on{
    width: 208px;
    height: 55px;
    padding: 1px 1px 3px 1px;
    color: #3f628d;
    background: #ece9d4;
    border: none;
}
.recruit-point{
    display: none;
    width:1014px;
    height: 233px;
    padding-top: 35px;
    background: #ece9d4;
}
.recruit-point-list li{
    float: left;
    width: 295px;
    height: 184px;
    margin-right: 26px;
}
.recruit-point-list li.last{
    margin-right: 0;
}
.recruit-point-list li.list1{
    margin-left: 39px;
    background: url("../images/bg-list1.png") no-repeat;
}
.recruit-point-list li.list2{
    background: url("../images/bg-list2.png") no-repeat;
}
.recruit-point-list li.list3{
    background: url("../images/bg-list3.png") no-repeat;
}
.recruit-point-list li.list4{
    width: 351px;
    margin-left: 99px;
    margin-right: 114px;
    background: url("../images/bg-list4.png") no-repeat;
}
.recruit-point-list li.list5{
    width: 351px;
    background: url("../images/bg-list5.png") no-repeat;
}
.recruit-point-list li.list6{
    width: 212px;
    margin-left: 39px;
    margin-right: 26px;
    background: url("../images/bg-list6.png") no-repeat;
}
.recruit-point-list li.list7{
    width: 212px;
    margin-right: 26px;
    background: url("../images/bg-list7.png") no-repeat;
}
.recruit-point-list li.list8{
    width: 212px;
    margin-right: 26px;
    background: url("../images/bg-list8.png") no-repeat;
}
.recruit-point-list li.list9{
    width: 212px;
    background: url("../images/bg-list9.png") no-repeat;
}
.recruit-point-list dt{
    height: 22px;
    padding: 32px 0 17px;
    font: bold 22px/1 "Microsoft Yahei";
    color: #fff;
    text-align: center;
}
.recruit-point-list dt.dt2{
    padding: 26px 0 9px;
}
.recruit-point-list dd{
    font: 20px/28px "Microsoft Yahei";
    color: #fff;
    text-align: center;
}
.recruit-point-list dd span{
    color: #f6cd2a;
}
.recruit-point-list dd.dd2{
    text-align: left;
    margin-left: 39px;
}
.recruit-point-list li p{
    padding-top: 59px;
    font: 20px/28px "Microsoft Yahei";
    color: #fff;
    text-align: center;
}
.recruit-point-list li p.p2{
    padding-top: 77px;
}
.recruit-point-list li p span{
    color: #f6cd2a;
}
.recruit-point-tips{
    display: block;
    margin: 17px 49px 0 0;
    font: 18px/1 "Microsoft Yahei";
    color: #666;
    text-align: right;
}
/*预约优势*/
.zg-wrap-order{
    background: url("../images/zg-wrap-order.jpg") no-repeat center bottom;
}
.zg-order{
    height: 667px;
}
.order-container{
    width: 1107px;
    margin: 0 auto;
}
.order-content{
    position: relative;
    z-index: 5;
    width: 475px;
    height: 473px;
    background: url("../images/order-content.png") no-repeat;
    transform: translateX(316px);
}
.order-feature-title{
    padding: 67px 0 49px;
    font: bold 28px/1 "Microsoft Yahei";
    color: #012654;
    text-align: center;
}
.order-feature li{
    height: 24px;
    padding-left: 35px;
    margin-left: 56px;
    margin-bottom: 38px;
    font: 24px/1 "Microsoft Yahei";
    color: #333;
    background: url("../images/order-feature.png") no-repeat left center;
}
.order-feature-tips{
    padding-top: 43px;
    margin-left: 56px;
    font: 18px/24px "Microsoft Yahei";
    color: #666;
}

/*注册模态框*/
.modal-register{
    position: relative;
    z-index: 4;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 594px;
    height: 473px;
    background: url("../images/modal-register.png") no-repeat;
    transform: translateX(-256px);
}
.modal-register *{
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}
.modal-title{
    padding: 47px 0 28px;
    font: bold 28px/1 "Microsoft Yahei";
    color: #012654;
    text-align: center;
}
.modal-body{
    width: 404px;
    margin: 0 auto;
}
.modal-body label{
    position: relative;
    display: block;
    width: 404px;
    height: 50px;
    margin-bottom: 18px;
    background: url("../images/bg-label.png") no-repeat;
}

.modal-body label.label-yzm{
    margin-bottom: 24px;
}
.modal-body input,
.modal-body select{
    display: block;
    width: 404px;
    height: 50px;
    padding-left: 63px;
    font: 20px/50px "微软雅黑";
    color: #fff;
}
.modal-body select{
    background: url("../images/icon-select.png") no-repeat 358px 19px;
    -webkit-background-size: 23px 13px;
    background-size: 23px 13px;
}
.modal-body input::-webkit-input-placeholder{color: #fff;}    /* 使用webkit内核的浏览器 */
.modal-body input:-moz-placeholder{color: #fff;}                  /* Firefox版本4-18 */
.modal-body input::-moz-placeholder{color: #fff;}                  /* Firefox版本19+ */
.modal-body input:-ms-input-placeholder{color: #fff;}           /* IE浏览器 */
.modal-body select option{color: #000;}
.modal-body input.input-submit{
    display: block;
    width: 257px;
    height: 54px;
    padding: 0;
    margin: 0 auto;
    font: 24px/54px "微软雅黑";
    color: #fff;
    text-align: center;
    background: url("../images/input-submit.png") no-repeat;
    cursor: pointer;
}
.modal-body button.input-submit{
    display: block;
    width: 257px;
    height: 54px;
    padding: 0;
    margin: 0 auto;
    font: 24px/54px "微软雅黑";
    color: #fff;
    text-align: center;
    background: url("../images/input-submit.png") no-repeat;
    cursor: pointer;
}
.modal-body button.input-submit:hover{
    color: #fcff00;
}
.yzm-btn{
    position: absolute;
    right: 24px;
    top: 15px;
    font: 18px/1 "微软雅黑";
    color: #ffcc31;
    text-align: right;
}
.yzm-btn:hover{
    text-decoration: underline;
}
.label-city:after{
    content: '';
    position: absolute;
    left: 23px;
    top: 11px;
    width: 28px;
    height: 28px;
    background: url("../images/icon-city.png") no-repeat;
}
.label-edu:after{
    content: '';
    position: absolute;
    left: 23px;
    top: 14px;
    width: 30px;
    height: 22px;
    background: url("../images/icon-edu.png") no-repeat;
}
.label-phone:after{
    content: '';
    position: absolute;
    left: 27px;
    top: 14px;
    width: 22px;
    height: 22px;
    background: url("../images/icon-phone.png") no-repeat;
}
.label-yzm:after{
    content: '';
    position: absolute;
    left: 26px;
    top: 13px;
    width: 24px;
    height: 24px;
    background: url("../images/icon-code.png") no-repeat;
}
/*职位筛选*/
.zg-wrap-job{
    background: #fcfcfc url("../images/zg-wrap-job.jpg") no-repeat center top;
}
.zg-job{
    padding-top: 47px;
}
.job-container{
    margin-bottom: 119px;
}
/*嵌套*/
.user-box {
    margin-left: 13px;
    overflow: hidden;
}
.user-box .user-item {
    position: relative;
    float: left;
    width: 220px;
    height: 55px;
    padding-left: 50px;
    background: url("../images/user-item.png") no-repeat;
    margin-right: 31px;
    overflow: hidden;
}
.user-item-city:before{
    content: '';
    position: absolute;
    left: 15px;
    top: 13px;
    width: 28px;
    height: 28px;
    background: url("../images/icon-city.png") no-repeat;
}
.user-item-edu:before{
    content: '';
    position: absolute;
    left: 15px;
    top: 14px;
    width: 36px;
    height: 26px;
    background: url("../images/item-edu.png") no-repeat;
}
.user-item-politics:before{
    content: '';
    position: absolute;
    left: 15px;
    top: 14px;
    width: 28px;
    height: 28px;
    background: url("../images/item-politics.png") no-repeat;
}
.user-item-pro:before{
    content: '';
    position: absolute;
    left: 15px;
    top: 14px;
    width: 23px;
    height: 28px;
    background: url("../images/item-pro.png") no-repeat;
}
.user-box .user-item.user-item-1 {
    position: relative;
    width: 220px;
    margin-right: 0;
}
.user-box .user-item.user-item-1 input {
    width: 128px;
    background: none;
    margin: 0!important;
}
.user-box .user-item.user-item-1 input::-webkit-input-placeholder{color: #dcdcdc;}
.user-box .user-item.user-item-1 input:-moz-placeholder{color: #dcdcdc;}
.user-box .user-item.user-item-1 input::-moz-placeholder{color: #dcdcdc;}
.user-box .user-item.user-item-1 input:-ms-input-placeholder{color: #dcdcdc;}
.user-box .user-item.user-item-1 select option{color: #000;}

/*开关*/
.item_check {
    position: absolute;
    top: 11px;
    right: 12px;
    cursor: pointer;
    width: 48px;
    height: 31px;
    padding-left: 32px;
    font: 18px/31px "Microsoft Yahei";
    color: #898989;
    background: url(./../images/check_btn.png) no-repeat center;
    transition: all 0.2s;
}
.item_check span {
    display: block;
    width: 23px;
    height: 23px;
    background: url(./../images/circle.png) no-repeat center center;
    position: absolute;
    left: 4px;
    top: 4px;
    transition: all 0.2s;
}
.item_check.active {
    width: 66px;
    padding-left: 14px;
    color: #fff;
    background: url(./../images/check_btn1.png) no-repeat center;
}
.item_check.active span {
    left: 54px;
}
.user-box .user-item input,
.user-box .user-item select{
    display: block;
    width: 220px;
    height: 55px;
    font: 18px/55px "Microsoft Yahei";
    color: #fff;
}
.user-box .user-item select{
    background: url("../images/icon-select.png") no-repeat 180px 21px;
    -webkit-background-size: 23px 13px;
    background-size: 23px 13px;
}
.user-box .user-item select option{color: #000;}
.user-box .user-item-btn{
    clear: both;
    display: block;
    width: 257px;
    height: 54px;
    padding: 0;
    margin-top: 31px;
    margin-bottom: 39px;
    margin-left: 459px;
    background: url("../images/input-submit.png") no-repeat;
    cursor: pointer;
}
.user-box .user-item-btn button{
    display: block;
    width: 257px;
    height: 54px;
    font: 24px/54px "Microsoft Yahei";
    color: #fff;
    text-align: center;
}
.user-box .user-item-btn:hover button{  color: #fcff00;}
/*表格*/
.table_wrap {
    width: 1194px;
    margin: 0 auto;
    position: relative;
    z-index: 99;
}
.my_table {
    width: 100%;
    text-align: center;
}
.my_table th {
    height: 86px;
    background: #ae8e5b;
    color: #fff;
    font-size: 20px;
}
.my_table th.th1 {
    width: 50px;
}

.my_table th.th2 {
    width: 50px;
}

.my_table th.th3 {
    width: 60px;
}

.my_table th.th4 {
    width: 80px;
}

.my_table th.th5 {
    width: 70px;
}

.my_table th.th6 {
    width: 60px;
}

.my_table th.th7 {
    width: 70px;
}

.my_table th.th8 {
    width: 60px;
}

.my_table th.th9 {
    width: 70px;
}

.my_table th.th10 {
    width: 80px;
}
.my_table th.th11 {
    width: 80px;
}
.my_table th.th12 {
    width: 80px;
}
.my_table th.th13 {
    width: 80px;
}
.my_table th.th14 {
    width: 80px;
}
.my_table th.th15 {
    width: 80px;
}
.my_table th.th16 {
    width: 60px;
}
.my_table th.th17 {
    width: 60px;
    border-right: 1px solid #ae8e5b;
}
.my_table td {
    padding: 5px;
    color: #333;
    font-size: 16px;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid #666;
}
/*课程详情*/
.zg-wrap-class{
    background: #fcfcfc url("../images/zg-wrap-class.jpg") no-repeat center bottom;
}
.zg-class{
    position: relative;
    min-height: 703px;
}
.img-seal{
    position: absolute;
    right: 169px;
    top: -55px;
    z-index: 2;
}
.class-container{
    width: 1173px;
    padding-bottom: 147px;
    margin: 0 auto;
}
.class-table{
    width: 1174px;
}
.class-table th{
    height: 70px;
    font: bold 24px/70px "Microsoft Yahei";
    color: #fff;
    text-align: center;
    background: #3f628d;
}
.class-table td{
    padding: 20px 0;
    font: 14px/29px "Microsoft Yahei";
    color: #333;
    text-align: center;
    border: 1px solid #666;
}
.class-table-btn{
    display: inline-block;
    width: 148px;
    height: 54px;
    font: 24px/54px "Microsoft Yahei";
    color: #fff;
    text-align: center;
    background: url("../images/class-table-btn.png") no-repeat;
}

.class-table-btn:hover{
    color: #fff600;
}
.class-table-btn1{
    width: 300px;
    background-size:100% 100%;
}


/*联系我们*/
.zg-wrap-contact{
    background: url("../images/zg-wrap-contact.jpg") no-repeat center bottom;
}
.zg-contact{
    height: 461px;
}

.qrcode-list{
    margin-left: 78px;
}
.qrcode-list li{
    float: left;
    width: 300px;
    margin-right: 88px;
}
.qrcode-list li.last{
    margin-right: 0;
}
.qrcode-box{
    width: 185px;
    height: 185px;
    padding: 10px;
    margin: 0 auto;
    background: url("../images/qrcode-box.png") no-repeat;
}
.qrcode-list li p{
    margin-top: 25px;
    font: 30px/1 "Microsoft Yahei";
    color: #323131;
    text-align: center;
    white-space: nowrap;
}
/*----------public----------*/
.address iframe{display:block;min-width: 1200px;}

/*footer*/
.zg-wrap-footer{
    background: #ffffff;
}
.zg-footer{
    height: 124px;
    padding-top: 50px;
}
.zg-nav-foot{
    width: 715px;
    margin: 0 auto;
}
.zg-nav-foot li{
    float: left;
    height: 16px;
    padding: 0 7px;
    white-space: nowrap;
    border-right: 1px solid #bcbcbc;
}
.zg-nav-foot li a{
    display: block;
    height: 16px;
    font: 14px/16px '微软雅黑';
    color: #bcbcbc;
}
.zg-nav-foot li.zg-nav-last{
    border: none;
}
.zg-footer p{
    font: 14px/16px '微软雅黑';
    color: #bcbcbc;
    text-align: center;
    margin-top: 15px;
}
.zg-footer ul li a:hover{
    color: #fcff00;
}
.zg-footer p a{
    color: #bcbcbc;
}
.zg-footer p a:hover{
    color: #fcff00;
}
/*右侧边栏*/
.zg-sidebar-right{
    position: fixed;
    right: .5%;
    top: 20%;
    z-index: 15;
    width: 188px;
    height: 359px;
    background: url("../images/zg-sidebar-right.png") no-repeat;
}
.zg-sidebar-right .zg-close-btn{
    position: absolute;
    right: 8px;
    top: -3px;
    cursor: pointer;
}
.zx-btn{
    width: 115px;
    height: 37px;
    padding-top: 73px;
    margin: 0 auto;
    border-bottom: 1px solid #fff;
}
.zg-nav-right{
    width: 115px;
    margin: 0 auto;
}
.zg-nav-right li{
    width: 115px;
    height: 31px;
    border-bottom: 1px solid #fff;
}
.zg-nav-right li.last{
    border-bottom: 0;
}
.zg-nav-right li a,
.zx-btn a{
    display: block;
    height: 100%;
    font: 18px/31px "微软雅黑";
    color: #fff;
    text-align: center;
}
.zg-nav-right li a:hover,
.zx-btn a:hover{
    font-weight: bold;
    color: #f9de5c;
}
.zg-top-btn{
    position: relative;
    height: 18px;
    margin-top: 10px;
    cursor: pointer;
}
.icon-triangle{
    position: absolute;
    left: 57px;
    top: 3px;
}
.zg-online-btn{
    display: none;
    position: fixed;
    right: 0;
    top: 30%;
    z-index: 15;
    width: 55px;
    height: 158px;
    background: url(../images/zg-online-btn.png) no-repeat;
    cursor: pointer;
}
/*CSS3 动画*/
/*上浮动*/
@keyframes floatUp {
    0%{
        transform: translate3d(0,0,0);
    }
    50%{
        transform: translate3d(0,-3px,0);
    }
    100%{
        transform: translate3d(0,0,0);
    }
}
.floatUp{
    animation: floatUp 1s linear infinite;
}
/*移山*/
@-webkit-keyframes moveMountains1 {
    0%{
        transform: translateX(-256px);
    }
    100%{
        transform: translateX(0px);
    }
}
@keyframes moveMountains1 {
    0%{
        transform: translateX(-256px);
    }
    100%{
        transform: translateX(0px);
    }
}
.moveMountains1{
    -webkit-animation:  moveMountains1 1s linear;
    animation: moveMountains1 1s linear;
    animation-fill-mode: forwards;
}
@-webkit-keyframes moveMountains2 {
    0%{
        transform: translateX(316px);
    }
    100%{
        transform: translateX(0px);
    }
}
@keyframes moveMountains2 {
    0%{
        transform: translateX(316px);
    }
    100%{
        transform: translateX(0px);
    }
}
.moveMountains2{
    -webkit-animation:  moveMountains2 1s linear;
    animation: moveMountains2 1s linear;
    animation-fill-mode: forwards;
}
/*印章*/
@-webkit-keyframes myNail {
    0%{
        opacity: 0;
        transform: translate3d(100px,-20px,0) scale(1.3);

    }
    100%{
        opacity: 1;
        transform: translate3d(0,-0,0) scale(1);
    }
}
@keyframes myNail {
    0%{
        opacity: 0;
        transform: translate3d(100px,-20px,0) scale(1.3);
    }
    100%{
        opacity: 1;
        transform: translate3d(0,-0,0) scale(1);
    }
}
.myNail{
    animation: myNail .5s  linear;
    animation-fill-mode: forwards ;
}
/*媒体查询*/
@media screen and (max-width: 1366px) {
    .zg-sidebar-right {
        display: none;
    }
    .zg-online-btn{
        display: block;
    }
}